.hov-text:hover{
    color: #13C1CD;
    font-size: 17px;
    cursor:pointer;
}
.hov-text:hover{
    color: #13C1CD;
    font-size: 17px;
    cursor:pointer;
}
.ista {
    margin-left: auto;
  margin-right: auto;
  display:block;
  width: 25%;
  height: auto;     
  }
  .test1 {
    text-align: center;
    margin: 30px 80px 50px 500px;
    margin-left: 50px ;
    text-shadow: 2px 2px 3px rgb(120, 120, 172);
    color:rgb(20, 26, 77);
    font: size 100;
  }